@charset "utf-8";

/* pardotフォーム用CSS
----------------------------------------------- */


/* =====================================
	 reset
===================================== */

/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
}
body {
	line-height:1.4;
	-webkit-text-size-adjust: 100%;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block;
}
nav ul {
	list-style:none;
}
a {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
input, select {
	vertical-align:middle;
}
textarea { /* for chrome fontsize bug */
  font-family: YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}
button {
	letter-spacing: normal;
  font-family: YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
}

html {
	font-size: 62.5%;/* 62.5%を指定すると「1.0 rem = 10px」 */
}
img {
	max-width : 100%;
	vertical-align: bottom;
}

/* --- clearfix --- */

.cf {
	zoom: 1;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}

.padT1em { padding-top: 1em !important;}
.padT1_5em { padding-top: 1.5em !important;}
.padT3em { padding-top: 3em !important;}
.padB1_5em { padding-bottom: 1.5em !important;}
.padB3em { padding-bottom: 3em !important;}


/* inner */
.form-page .inner {
    max-width: 980px;
    padding-right: 4%;
    padding-left: 4%;
    margin: 0 auto;
}

.column {
	padding-left: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
}
.column p{
	font-size: 16px;
}
.labeltit {
	margin: 10px 0 5px;
	padding-bottom: 0;
	font-size: 16px;
}
.title {
	font-size: 20px !important;
	font-weight: bold;
	padding-bottom: 10px;
}
.form_title {
	font-size: 22px !important;
	font-weight: bold;
	padding-bottom: 2em;
	padding-top: 3em;
	text-align: center;
}


/* note */

.note_box {
    background: #f7f7f7;
    padding: 10px;
	margin-top: 20px;
}
.note_box ul {
	list-style: none;
}
.note {
    font-size: 12px !important;
	line-height: 1.6;
}


/* ------------ complete ----------- */

.complete {
	text-align: center;
	background: #F5F5F5;
	padding: 2em;
}
.complete .title {
	font-size: 	18px;
	font-weight: bold;
	color: #333;
	margin-bottom: 20px;
}
.complete .img {
	padding-bottom: 10px;
}
.complete .img img {
	max-width: 114px;
}
.complete p {
	font-size:12px;
	line-height: 1.5;
}
.complete p:first-of-type {
	font-size:16px;
	margin-bottom: 10px;
}
.complete .button_area {
	padding: 2em 0 1.5em;
}


@media only screen and (min-width:640px) {
	/* note */
	.note_box {
		padding: 20px;
		margin-top: 60px;
	}

    /* ------------ complete ----------- */

	.complete .img {
		padding-top: 2em;
	}
	.complete .title {
		font-size: 	32px !important;
		padding-top: 20px;
	}


}

@media only screen and (min-width:768px) {

	/* =====================================
		 768px ～
	===================================== */

	.row {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0;
		margin-bottom: 0;
		max-width: 980px;
	}
	.row:before, .row:after {
		content: " ";
		display: table;
	}
	.row:after {
		clear: both;
	}
}

/* =====================================
	 common
===================================== */

body {
	font-family: YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", Meiryo, sans-serif;
	font-size: 15px;
	color: #333;
	line-height: 1.3;
	-webkit-text-size-adjust: 100%;
}
.is_header_fixed {
	line-height: 1.6;
}
form a:link {color: #264D9D;text-decoration:underline;}
form a:visited {color: #264D9D;text-decoration:underline;}
form a:hover {color: #264D9D; text-decoration: none;}
form a:active {color: #264D9D;text-decoration:underline;}

/* common */

.pd-checkbox .formInputInner,
.pd-radio .formInputInner {
	line-height: 2.5;
}
.pd-checkbox .formInputInner label,
.pd-radio .formInputInner label {
	margin-right: 1em;
}
.pd-checkbox .formInputInner input[type="checkbox"],
.pd-radio .formInputInner input[type="radio"] {
	position: relative;
	top: -3px;
	margin-top: 0;
	margin-right: 3px;
}

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    border: 1px solid #ccc;
    display: block;
    font-size: 16px;
	font-family: inherit;
	line-height: 1.3;
    height: auto;
    padding: 0.5em 0.5em 0.5em;
    width: 100%;
	background:	#FFECEC;
	vertical-align: middle;
}

.ui-widget select {
    border: 1px solid #ccc;
    display: block;
    font-size: 15px;
	font-family: inherit;
	line-height: 1.3;
    height: 38px;
    width: 100%;
	background:	#FFECEC;
	vertical-align: middle;
}

.ui-widget button {
    border: none;
    cursor: pointer;
    line-height: 1.4;
    position: relative;
    text-decoration: none;
}
/* Required */
.required .formHeading:after {
	content: "*";
	display: inline-block;
	padding: 1px 4px;
	border-radius: 3px;
}
.required .formHeading:after {
	color: #FF0000;
}
.required .formHeading:after {
	background: #FFFFFF;
}
/* Error */
.errors, .alert-danger {
	color: #FF0000;
}
.error input, .error textarea, .error select, .error span.value label {
	background-color: #FFE1E1;
}
p.error {
	color: #FF0000;
	margin-top: 0px;
	margin-bottom: 0px;
}
/* Submit Button */
.btn {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    padding: 20px;
    vertical-align: middle;
    width: 100%;
    max-width: 370px;
	border: none;
    border-radius: 6px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
    transition: all 0.2s ease;
}
.btn-primary {
	color: #FFFFFF;
	background-color: rgba(83, 186, 169, 1);
	border-color:rgba(56, 141, 126, 1);
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: rgba(83, 186, 169, 0.8);
}
.btn:disabled {
	background-color: rgba(51,51,51,0.5);
}

.finish_top .btn {
	box-sizing: border-box;
}

/* Placeholder */
  input.form-control::placeholder-shown {
 color: #AAAAAA !important;
}
 input.form-control::-webkit-input-placeholder {
 color: #AAAAAA !important;
}
 input.form-control::-ms-input-placeholder {
 color: #AAAAAA !important;
}
 input.form-control::-moz-placeholder {
 color: #AAAAAA !important;
}
/* フォーム　項目 */
.form-control {
	max-width: 100%;
	border: 1px solid #ccc;
	display: block;
	font-size: 16px;
	font-family: inherit;
	line-height: 1.3;
	height: auto;
	padding: 0.5em 0.5em 0.5em;
	/*width: 100%;*/
	background: #FFECEC;
	vertical-align: middle;
	border-radius: 0;
}
select.form-control:not([multiple="multiple"]) {
    height: 38px;
    width: 100%;
}


/* アフターコンテンツ */
.contentFormAfter {
	width: 100%;
	height: 100%;
	margin: 50px 0 20px 0;
	background: #f7f7f7;
    overflow-y: auto;
	font-size: 12px;
	border: 0 none;
	line-height: 1.6;
}
.contentOutro {
	padding: 30px 0 10px;
}
.contentOutro .last_comment {
	line-height: 1.6;
	font-size: 12px;
}
.form-group:after {
	border-bottom: none;
	padding-bottom: 10px;
}

.formHeading {
	padding-top: 0.5em;
}
.formHeading label{
	font-weight: 400;
	display: inline;
}

/* 第三者提供 */

.policy_box {
	background: #f9f9f9;
	padding: 10px;
	margin: 1em 0;
}
.policy_title {
	font-weight: bold;
}
.policy_box p {
	margin-bottom: 10px;
	line-height: 1.3;
	font-size: 12px;
}



@media (min-width:768px) {
	.container {
		max-width: 980px;
	}
    .formInputInner.state, .formInputInner.city {
      margin-top: 0;
	}
	.contentFormAfter {
		padding: 20px;
	}
}
@media (max-width: 767px) {
    .formInputInner.state {
      margin-top: 0;
	}
}


/* ボタン装飾　>
-------------------------------------------------*/

.pardot_form .submit {
	margin-top: 20px;
}

.pardot_form .submit button {
  position: relative;
  border-radius: 50px;
  color: #fff;
  background-image: linear-gradient(135deg, #f30649 0%, #f30649 33%, #c321eb 66%, #c321eb 100%);
  background-size: 100% auto;
  background-position: 0 0;
  z-index: 0;
}
.pardot_form .submit button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  border-radius: inherit;
  opacity: 0;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 0 3px #f30649 inset;
  -webkit-transform: scale3d(0.6, 0.6, 1);
  transform: scale3d(0.6, 0.6, 1);
  transition: opacity 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s, -webkit-transform 0.3s;
  transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.pardot_form .submit button:hover {
  color: #de4349;
}

.pardot_form .submit button:hover::before {
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  opacity: 1;
}



/* =====================================
	 LP用
===================================== */

#header .logo {
    box-sizing: content-box;
}


/* attention_box */

.attention_box {
    display: block;
    color: #FF5B5B;
    padding: 15px;
    margin-bottom: 1.5em;
    border: 1px solid #FF5B5B;
    border-radius: 3px;
    background: #FFF9F4;
    text-align: center;
}
.attention_box p {
    line-height: 1.5;
    font-size: 14px;
}
.attention_box strong {
    font-weight: bold;
}
.attention_box p + p {
    margin-top: 0.5em;
}
.attention_box + p {
    line-height: 1.5;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}

/* attention_box2 */

.attention_box2 {
    display: block;
    padding: 15px;
    margin-bottom: 1.5em;
    border-radius: 3px;
    background: #FFF9F4;
}
.attention_box2 p {
    line-height: 1.5;
    font-size: 14px;
}
.attention_box2 strong {
    font-weight: bold;
}
.attention_box2 p + p {
    margin-top: 0.5em;
}
.attention_box2 + p {
    line-height: 1.5;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}


/* ===================================================
	 完了画面内資料請求ボタンエリア 20170605
=================================================== */


.row.finish_btn_area.inquiry_value {
    margin-top: 20px;
    margin-bottom: 40px;
}
.row.finish_btn_area .column .inner{
	background-image:url(../img/form/form_finish_border.png);
	background-size: 100%;
	padding: 6px;
}
.row.finish_btn_area .column .inner>div {
	background: #fff;
	padding: 20px;
}
.row.finish_btn_area .column .inner div h3 {
	text-align: center;
	margin: 5px 0 20px 0;
}
.row.finish_btn_area .column .inner div h3 strong {
	color: #E51F18;
}
.row.finish_btn_area .column .inner div ul {
	display: flex;
	display: -webkit-box;/* Android < 4.3 */
	display: -webkit-flex;/* safari(PC) */
	flex-wrap: wrap;
	-webkit-flex-wrap : wrap;
	justify-content: center;
	-webkit-justify-content: center;
	width: 100%;
	flex-grow: 1;
	-webkit-flex-grow: 1;
}
.row.finish_btn_area .column .inner div li {
	list-style-type: none;
	margin: 0 0;
	text-align: center;
}
.row.finish_btn_area .column .inner div li img {
	border: 1px solid #CDCDCD;
	box-shadow: 0px 1px 2px #E6E6E6;
	margin: 0 5px;
	width: calc( 30% - 10px );
}
.row.finish_btn_area .column .inner div li.form_finish_btn {
	width: 100%;
	margin-top: 16px;
}
.row.finish_btn_area .column .inner div li.form_finish_btn iframe {
	height: 80px;
}
#contact_form + .finish_btn_area {
	margin-top: -20px;
}

@media only screen and (min-width: 860px) {
	.row.finish_btn_area .column .inner div h3 {
		font-size: 19px;
	}
	.row.finish_btn_area .column .inner div li {
		list-style-type: none;
		margin: 0 10px;
	}
	.row.finish_btn_area .column .inner div li img {
		border: 1px solid #CDCDCD;
		margin: 0 8px;
		width: auto;
	}
	.row.finish_btn_area .column .inner div li.form_finish_btn {
		width: 350px;
		margin-top: 0;
		margin-left: 40px;
	}
}


/* =====================================
	 完了ページLP化に伴う調整
===================================== */

.marketo_footer {
    margin-top: 3em;
}
.simple_footer {
	text-align: center;
	padding-bottom: 2em;
}
.simple_footer small {
	font-size: 85%;
}
.inquiry_value .seminartitle,
.material_value .seminartitle {
    padding-top: 2em;
    padding-bottom: 0;
}
.inquiry_value .seminartitle + .row,
.material_value .seminartitle + .row {
    padding-top: 2em;
}


/* ============================================================
	 資料請求完了ページに、他の資料DLボタン追加 180315
============================================================ */

.other_download .column .inner {
	background-image:url(../img/form/form_finish_border.png);
	background-size: 100%;
	padding: 6px;
}
.other_download .column .inner > div {
	background: #fff;
	padding: 20px;
}
.other_download .column .inner div h3 {
    font-size: 20px;
	text-align: center;
	margin: 5px 0 20px 0;
}
.other_download .column .inner div ul {
	display: flex;
	display: -webkit-box;/* Android < 4.3 */
	display: -webkit-flex;/* safari(PC) */
	flex-wrap: wrap;
	-webkit-flex-wrap : wrap;
	justify-content: center;
	-webkit-justify-content: center;
    -webkit-box-align: center;/* Android < 4.3 */
    -ms-flex-align: center;/* IE10 */
    -webkit-align-items: center;/* safari(PC) */
    align-items: center;
	flex-grow: 1;
	-webkit-flex-grow: 1;
	width: 100%;
}
.other_download .column .inner div li {
	list-style-type: none;
	margin: 0;
    padding-bottom: 10px;
}
.other_download .column .inner div li .small02 {
    font-size: 14px;
}
.other_download .column .inner div .form_finish_btn {
	width: 100%;
    max-width: 320px;
	margin-top: 16px;
}
.other_download .column .inner div .form_finish_btn span {
	padding: 0;
}
.other_download .column .inner div .form_finish_btn a {
    display: block;
	font-size: 16px;
	padding: 5px;
    margin-top: 15px;
}
.other_download .column .inner div .form_finish_btn a img {
    vertical-align: middle;
}

@media only screen and (min-width: 860px) {
    .other_download .column .inner div h3 {
		font-size: 24px;
	}
	.other_download .column .inner div li {
		list-style-type: none;
		margin: 0 10px;
	}
	.other_download .column .inner div li.form_finish_btn {
		width: 320px;
		margin-top: 0;
		margin-left: 40px;
	}
	.other_download .column .inner div li.form_finish_btn span {
		padding: 0 0 16px 0;
	}
	.other_download .column .inner div li.form_finish_btn button {
		font-size: 20px;
		padding: 20px;
	}
    .other_download .column .inner div .form_finish_btn {
		width: 350px;
		margin-top: 0;
		margin-left: 40px;
	}
	.other_download .column .inner div .form_finish_btn span {
		padding: 0 0 16px 0;
	}
}


/* =====================================
	 メルマガフォームCSS
===================================== */

.mailmagazine_form form {
    max-width: 730px;
	margin: 0 auto;
}
.mailmagazine_form form .row {
	margin: 0;
}
.mailmagazine_form form:before, .mailmagazine_form form:after {
	content: "";
	display: table;
}
.mailmagazine_form form:after {
	clear: both;
}
.mailmagazine_form form .formHeading {
    display: none;
}
.mailmagazine_form form .form-field.email {
    width: 77%;
    float: left;
}
.mailmagazine_form form .formInputInner.email input {
    font-size: 12px;
    padding: 0 5px;
    height: 28px;
    line-height: 28px;
    border: 2px solid #666;
    background: #fff;
    vertical-align: middle;
}
.mailmagazine_form .submit {
    width: 20%;
    float: right;
}
.mailmagazine_form .submit button {
    font-size: 12px;
    padding: 0;
    height: 28px;
}

/* =====================================
	 OneButton_form
===================================== */

.onebutton_finish .finish_top .btn {
    width: auto;
    font-size: 16px;
    padding: 10px 20px;
}
.onebutton_form .email.pd-text {
	margin-bottom: 5px;
	max-width: 310px;
	margin-left: auto;
	margin-right: auto;
}
.onebutton_form .email .formInput {
	display: inline-block;
	width: calc(100% - 5em);
}
.onebutton_form .email input[type="text"]{
	max-width: 100%;
    box-sizing: border-box;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
	padding: 0 5px 5px 5px;
	line-height: 1.3;
	background: none;
	border: 0;
	border-bottom: 1px solid #ccc;
}
.onebutton_form .email > label {
	font-size: 14px;
	vertical-align: middle;
	display: inline-block;
	padding: 0 5px 5px 5px;
	line-height: 1.3;
}
.onebutton_form p.error {
	margin: 2px 0;
	font-size: 13px;
}
.onebutton_form .btn {
	padding: 13px 20px;
}

@media only screen and (min-width: 860px) {
	 .onebutton_finish .row.finish_btn_area .column .inner li.form_finish_btn {
		width: 310px;
	}
}

/* ボタン装飾 > */

.onebutton_form .submit button {
	position: relative;
}
.onebutton_form .submit button::before {
    content: "";
    height: 15%;
    right: 16px;
    position: absolute;
    top: 19px;
    -webkit-transform: skew(35deg, 0deg);
    transform: skew(35deg, 0deg);
    width: 4px;
    background-color: #fff;
}
.onebutton_form .submit button::after {
    content: "";
    height: 15%;
    right: 16px;
    position: absolute;
    top: 27px;
    -webkit-transform: skew(-35deg, 0deg);
    transform: skew(-35deg, 0deg);
    width: 4px;
    background-color: #fff;
}


/* 20190301 完了画面のレイアウト違い（いずれはebis.ne.jp/css/style.cssに移動させる） */

.material_download .material_main .inner {
	padding: 30px 4% 50px;
}
.material_download .intro {
	text-align: center;
}
.material_download .material_main .material_primary {
    width: 100%;
    box-sizing: border-box;
	background: #f3f3f3;
	padding: 20px 20px 30px;
}
.material_download .material_main .material_primary h2 {
    font-size: 1.6rem;
    border-bottom: 2px solid #333;
    padding: 10px 0;
    margin-bottom: 10px;
	line-height: 1.5;
}
.material_download .material_main .material_primary p {
    font-size: 1.4rem;
    line-height: 1.6;
    margin-bottom: 10px;
}
.material_download .material_main .material_primary .btn {
    margin-top: 10px;
    text-align: center;
    width: 100%;
    padding: 0;
	max-width: inherit;
}
.material_download .material_main .material_primary .btn a {
    display: inline-block;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    font-size: 1.8rem;
    color: #fff;
	border-radius: 3px;
    background:#00AD6B;
    text-decoration: none;
}

.material_download .material_main .material_secondary {
    text-align: center;
    padding: 15px;
	margin-top: 30px;
    border: 10px solid #f3f3f3;
    box-sizing:  border-box;
}
.material_download .material_main .material_secondary h2 {
    font-size: 1.6rem;
    margin-bottom: 5px;
	text-align: left;
}
.material_download .material_main .material_secondary .sub_text {
    padding: 0 0 10px 0;
	text-align: left;
}
.material_download .material_main .material_secondary .btn_area {
    padding: 0;
    text-align: center;
    -webkit-box-pack: center;/* Android < 4.3 */
    -ms-flex-pack: center;/* IE10 */
    -webkit-justify-content: center;/* safari(PC) */
    justify-content: center;
}
.material_download .material_main .material_secondary .btn_area .btn-info {
    background: #3794D7;
    color: #fff;
    text-decoration: none;
    border-radius: 3px;
    width: 250px;
    text-align: center;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 10px 16px;
}
.material_download .material_main .material_secondary .btn_area .btn-info:hover {
    background: #2175c6;
}

 @media only screen and (min-width: 640px) {

    .material_download .material_main .material_primary {
        padding-left: 30px;
    }
    .material_download .material_main .material_primary h2 {
        font-size: 20px;
        font-size: 2.0rem;
        border-bottom: 2px solid #333;
    }
    .material_download .material_main .material_primary p {
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.6;
        margin-bottom: 20px;
    }
    .material_download .material_main .material_primary .btn a {
        width: 70%;
		max-width: 350px;
        font-size: 20px;
        font-size: 2.0rem;
    }

    .material_download .material_main .material_secondary {
        text-align: left;
        padding: 15px 25px;
        border: 10px solid #f3f3f3;
        display: -webkit-box;/* Android < 4.3 */
        display: -ms-flexbox;/* IE10 */
        display: -webkit-flex;/* safari(PC) */
        display: flex;
        -webkit-box-pack: justify;/* Android < 4.3 */
        -ms-flex-pack: justify;/* IE10 */
        -webkit-justify-content: space-between;/* safari(PC) */
        justify-content: space-between;
        align-items: center;
        box-sizing:  border-box;
    }
    .material_download .material_main .material_secondary .sub_text {
		padding: 0 15px 0 0;
	}
    .material_download .material_main .material_secondary .btn {
        white-space: nowrap;
		font-size: 16px;
		font-size: 1.6rem;
    }
}
